This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 532619 - RFE: please add a 3D-html build option
RFE: please add a 3D-html build option
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-02 22:52 EST by Murray McAllister
Modified: 2015-01-04 17:36 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 18:41:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-11-02 22:52:55 EST
Description of problem:
Currently I am unable to build books in 3D to utilize all my 3D glasses from the 90's. I would like a 3D-html build option that builds the book so that I can view it via 3D glasses.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. make 3D-html
2.
3.
  
Actual results:
No 3D.

Expected results:
3D graphics and texts.

Additional info:
Comment 1 Jeff Fearn 2009-11-02 23:05:21 EST
publican no longer uses make, perhaps you could test this with the new version to see if it works!
Comment 2 Murray McAllister 2009-11-03 03:05:05 EST
publican build --langs=en-US --formats=3D-html

...

        Starting 3D-html
Unknown format: 3D-html at /usr/bin/publican line 438

As expected, it does not work. Are you able to include this feature in a later release?
Comment 3 Jeff Fearn 2009-11-25 18:41:41 EST
Request denied!

Note You need to log in before you can comment on or make changes to this bug.